{% extends "base.html" %} <!-- should always be the first line of html  -->
{% load static %} <!-- if there any static file is there then must put load static -->


{% block base_head %}
<link rel="stylesheet" type="text/css" href='{% static "css/my.css"%}'>
{% endblock %}	<!-- header block extra css file for only this page -->

{% block content %}

<div class="text-center" align="center"><h1>{{quote}}</h1></div>









{% endblock %} <!-- body content of this page -->
